App::CVSS(3pm)

NAME
App::CVSS - CVSS Command Line Interface

SYNOPSIS
    use App::CVSS qw(run);

    run(\@ARGV);

DESCRIPTION
App::CVSS "Command Line Interface" helper module for cvss(1).

App::CVSS->run(@args)
    Execute the command

cli_error($error)
    Clean error

AUTHOR
Giuseppe Di Terlizzi <https://metacpan.org/author/gdt>

COPYRIGHT AND LICENSE
Copyright © 2023-2026 Giuseppe Di Terlizzi <https://metacpan.org/author/gdt>

You may use and distribute this module according to the same terms that Perl is distributed under.